/* Hoja de estilo para las páginas all de las presentaciones del Sidar.
Basada en la hoja de estilos de ejemplo que ofrece Opera para la presentación en pantalla.
*/

@media print {
html, body {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color: white !important;
	color: black !important;
	width: auto !important;
	min-width: 0px !important;
	font-size: 10pt !important;
}

body > * {
	max-width: 100%;
	background-color: #fff !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

body > div, body > form > div { 
widows: 5; 
orphans: 5; 
}

div.diapo {
	background-color: #FEFEFE;
	color: #000;
	margin-left: 1%;
	margin-right: 1%;
	border: none;
	padding-bottom: 1em;
	padding-left: 2em;
	padding-right: 1em;
	padding-top: 1em;
	margin-bottom: 0em !important;
}
div.nota { display : block }
h1 {
	font-size: 16pt;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
pre { 
white-space: pre-wrap; 
max-height: none; 
widows: 3; 
orphans: 3;
}

img.flotadcha {
	float: right; 
	border: none; 
	padding-left: 1em; 
}
img.flotaizda {
	float: left; 
	border: none; 
	padding-right: 2em; 
}

/* prevents long data:url from being printed */
div#image > pre { display:none; } 

}

@media screen {

body {
	background-color: #990000;
	color: White;
}
#barnav {
	height: 100px; 
	background: White; 
	color: inherit; 
	margin-bottom: 0.5em;
}
#modul {
	font-family: "Comic Sans MS";
	text-align: right;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}
div.diapo {
	background-color: #FEFEFE;
	color: #000;
	margin-left: 7%;
	margin-right: 7%;
	border: thin solid Black;
	padding-bottom: 1em;
	padding-left: 2em;
	padding-right: 1em;
	padding-top: 1em;
	margin-bottom: 2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

div.nota { display : block }

h1 {
	font-family: "Times New Roman", Times, serif !important;
	font-size: 160%;
}
h2 {
	font-family: "Times New Roman", Times, serif !important;
	font-size: 150%;
}
h3 {
	font-family: "Times New Roman", Times, serif !important;
	font-size: 140%;
}
h4 {
	font-family: "Times New Roman", Times, serif !important;
	font-size: 130%;
	font-weight: bold;
}
a, a:link {
	background: transparent;
	color: #0000CC;
	text-decoration: underline;
}
a:visited {
	background: transparent;
	color: #900;
	text-decoration: none;
}
a:hover {
	background: #900 !important;
	display: inline !important;
	color: #fff;
	text-decoration: none;
}
img.flotadcha {
	float: right;
	border: none;
	padding-left: 1em;
}
img.flotaizda {
	float: left; 
	border: none; 
	padding-right: 2em; 
}
li {
	line-height: 1.3em;
}
}

@media projection {

body    {
background:#3C4869 fixed;
padding:0;
margin:0;
font-family:'trebuchet ms',arial,sans-serif;
font-size:150%;
color:#fff;
}
#barnav {
	height: 100px; 
	background: White; 
	color: inherit; 
	margin-bottom: 0.5em;
}
#modul {
	font-family: "Comic Sans MS";
	text-align: right;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}
.nota {
display:none;
}

.diapo {
display: block; 
padding:65px 200px 0px 24px;
page-break-after: always;
}
a, a:link {
	background: transparent;
	color: White;
	text-decoration: underline;
}
a:visited {
	background: White !important;
	display: inline !important;
	color: #3C4869;
	text-decoration: none;
}
a:hover {
	background: Black !important;
	display: inline !important;
	color: Yellow;
	text-decoration: none;
}
li {
	line-height: 1.3em;
}
img.flotadcha {
	float: right; 
	border: none; 
	padding-left: 1em; 
}
img.flotaizda {
	float: left; 
	border: none; 
	padding-right: 2em; 
}

}




@media handheld {
* { width: auto !important; float: none !important; max-width: 100% !important; }
body { width:auto; max-width: 300px !important; padding: 0px 5px; font-size: 11px !important;}
pre { white-space: pre-wrap; }
h1 { font-size: 1.2em; line-height: 1.2em;}
body * { margin-left: auto !important; margin-right: auto !important; }
h2 { margin-left: -10px !important; margin-right: -10px !important; }
textarea { max-width: 100% !important; }
}


/* CSS hack to work around problems with invisible pre in IE5/MAc */
/* IE5/Mac Band Pass Filter */
/* http://www.stopdesign.com/examples/ie5mac-bpf/ */

/*\*//*/
pre { 
max-height: none; 
overflow: visible;
}
/**/